<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'uz', version '2.1'.
 *
 * @package     book
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Yangi bobni qo\'shish';
$string['book:edit'] = 'Kitob boblarini tahrir qilish';
$string['book:read'] = 'Kitobni o\'qish';
$string['book:viewhiddenchapters'] = 'Kitobning yashirilgan boblarini ko\'rish';
$string['chapters'] = 'Boblar';
$string['chaptertitle'] = 'Bob nomi';
$string['confchapterdelete'] = 'Ushbu bobni haqiqatan ham o\'chirib tashlashni istaysizmi?';
$string['confchapterdeleteall'] = 'Ushbu bob va uning barcha kichik boblarini haqiqatan ham o\'chirib tashlashni istaysizmi?';
$string['content'] = 'Kontnent';
$string['customtitles'] = 'Nostandart sarlavhalar';
$string['editingchapter'] = 'Bob tahrir qilinishi';
$string['modulename'] = 'Kitob';
$string['modulenameplural'] = 'Kitoblar';
$string['navexit'] = 'Kitobdan chiqish';
$string['navnext'] = 'Keyingi';
$string['navprev'] = 'Oldingi';
$string['numbering0'] = 'Yo\'q';
$string['numbering1'] = 'Raqamlar';
$string['numbering2'] = 'Markerlar';
$string['numbering3'] = 'Xatboshili';
$string['page-mod-book-x'] = 'Har qanday kitob moduli sahifasi';
$string['pluginadministration'] = 'Kitobni boshqarish';
$string['pluginname'] = 'Kitob';
$string['subchapter'] = 'Kichik bob';
$string['toc'] = 'Mundarija';
$string['top'] = 'yuqoriga';
